div.selectbox-wrapper {
  position:absolute;
  width:400px;
  background-color: #d8d7d8;
  border: 1px solid #b8b8b8;
  margin:0px;
  padding:0px;
  font-size: 12px;
  text-align:left;
  max-height:200px;
  overflow:auto;
	color: #3f574a;
}

#pageContent div.selectbox-wrapper ul li  {font-size: 12px;}
div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}

#pageContent div.selectbox-wrapper ul {padding: 0;}
div.selectbox-wrapper ul li.selected { 
  background-color: #a5a4a5; color: #3f574a;
}
div.selectbox-wrapper ul li.current { 
  background-color: #8c898c; color: #3f574a;
}
div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding: 1px 2px;
  cursor:pointer;
}

label {
    display: block;
}
form input.selectbox /* look&fell of  select box   */
{
  padding: 3px 24px 3px 3px;
  font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
  display : block;
  text-align:left; 
  background: url(../images/bgsel.gif) no-repeat right center #d8d7d8;
  /*height:18px;*/
  cursor: pointer;
	border: 1px solid #b8b8b8;
	width: 209px;
	color: #3f574a;
}

select {
	background: url(../images/bgsel.gif) no-repeat right center;
}

